11

Jan

2007

My new skin is working under MediaWiki 1.9.0 now.

After a few hours changing and fixing for my new skin 3.0, it works well under MediaWiki 1.9.0. I also try to find a way that my skin could be transferred to any new MediaWiki releases easily.

Comments are closed.